/* CSS Document */

body, html
{ 
 height:100%;
 margin:0;
 background-color: #f8f7f3;
}

table
{
 border:0;
}

p
{
 font-family: Tahoma, Helvetica, sans-serif;
 color:#212121;
 font-size:12px;
}

.text
{
 font-family: Tahoma, Helvetica, sans-serif;
 color:#212121;
 font-size:12px;
}

a
{ 
 font-family: Tahoma, Helvetica, sans-serif;
 color:#037ea1;
 text-decoration:underline;
}

img
{
 border-width:0;
}

.td_tx
{
 vertical-align:top;
 font-family: Tahoma, Helvetica, sans-serif;
 text-align:left;
 padding-left:30px;
 padding-right:20px;
 padding-top:20px;
 padding-bottom:10px;
 width:579px;
}

.title
{
 margin-left:-10px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:16px;
 color:#c91c0e;
 font-weight:bold;
}

.lyrics
{
 background-image:url(img/lyrics.jpg);
 background-repeat:no-repeat;
 height:603px;
 width:321px;
}

.l_title
{
 font-size:12px;
 font-weight:bold;
 line-height:3em;
}

.td_l
{
 font-family: Tahoma, Helvetica, sans-serif;
 color:#000000;
 font-size:11px;
 text-align:center;
 padding-top:50px;
 padding-left:20px;
 padding-right:20px;
 padding-bottom:20px;
 vertical-align:top;
}

.td_men
{
 text-align:center;
 padding-bottom:5px;
}

.menu
{
 font-family:Arial, Helvetica, sans-serif;
 color:#ff6c00;
 font-size:16px;
 text-decoration:none;
 border-bottom: 1px dashed #878787;
}

.menu_a
{
 font-family:Arial, Helvetica, sans-serif;
 color:#ff6c00;
 font-size:16px;
 text-decoration:none;
}

.footer
{
 background-image:url(img/footer.jpg);
 background-position:top;
 background-repeat:no-repeat;
 font-family: Tahoma, Helvetica, sans-serif;
 color:#212121;
 font-size:11px;
 text-align:center;
 padding-top:20px;
 padding-bottom:0px;
 padding-left:220px;
 padding-right:80px;
 vertical-align:top;
 height:188px;
}

